- group: v1.x
  baseurl: "https://getbootstrap.com"
  description: "Every minor and patch release from v1 is listed below."
  versions:
    - "1.0.0"
    - "1.1.0"
    - "1.1.1"
    - "1.2.0"
    - "1.3.0"
    - "1.4.0"

- group: v2.x
  baseurl: "https://getbootstrap.com"
  description: "Every minor and patch release from v2 is listed below."
  versions:
    - "2.0.0"
    - "2.0.1"
    - "2.0.2"
    - "2.0.3"
    - "2.0.4"
    - "2.1.0"
    - "2.1.1"
    - "2.2.0"
    - "2.2.1"
    - "2.2.2"
    - "2.3.0"
    - "2.3.1"
    - "2.3.2"

- group: v3.x
  baseurl: "https://getbootstrap.com/docs"
  description: "Every minor release from v3 is listed below. Last update was v3.4.1."
  versions:
    - "3.3"
    - "3.4"

- group: v4.x
  baseurl: "https://getbootstrap.com/docs"
  description: "Our previous major release with its minor releases. Last update was v4.6.2."
  versions:
    - "4.0"
    - "4.1"
    - "4.2"
    - "4.3"
    - "4.4"
    - "4.5"
    - "4.6"

- group: v5.x
  baseurl: "https://getbootstrap.com/docs"
  description: "Current major release. Last update was v5.3.3."
  versions:
    - "5.0"
    - "5.1"
    - "5.2"
    - "5.3"
